
/* Class = "NSButton"; ibShadowedToolTip = "Spiegelt das Objekt an der waagerechten Achse, unter Berücksichtigung des aktuellen Bezugspunkts."; ObjectID = "74"; */
"74.ibShadowedToolTip" = "Spiegelt das Objekt an der waagerechten Achse, unter Berücksichtigung des aktuellen Bezugspunkts.";

/* Class = "NSView"; ibShadowedToolTip = "Stellen Sie den gewünschten Drehwinkel durch Drehen des Rades ein."; ObjectID = "87"; */
"87.ibShadowedToolTip" = "Stellen Sie den gewünschten Drehwinkel durch Drehen des Rades ein.";

/* Class = "NSView"; ibShadowedToolTip = "Legen Sie hier den Bezugspunkt für Berechnungen fest."; ObjectID = "94"; */
"94.ibShadowedToolTip" = "Legen Sie hier den Bezugspunkt für Berechnungen fest.";

/* Class = "NSButton"; ibShadowedToolTip = "Schaltet den Proportional-Modus an/aus."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Schaltet den Proportional-Modus an/aus.";

/* Class = "NSButton"; ibShadowedToolTip = "Objekt-Schutz vor Veränderungen an/aus."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Objekt-Schutz vor Veränderungen an/aus.";

/* Class = "NSButton"; ibShadowedToolTip = "Spiegelt das Objekt an der senkrechten Achse, unter Berücksichtigung des aktuellen Bezugspunkts."; ObjectID = "119"; */
"119.ibShadowedToolTip" = "Spiegelt das Objekt an der senkrechten Achse, unter Berücksichtigung des aktuellen Bezugspunkts.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Ändert die aktuelle Breite in Prozent."; ObjectID = "124"; */
"124.ibShadowedToolTip" = "Ändert die aktuelle Breite in Prozent.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Ändert die aktuelle Höhe in Prozent."; ObjectID = "125"; */
"125.ibShadowedToolTip" = "Ändert die aktuelle Höhe in Prozent.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Ändert den aktuellen Scher-Faktor."; ObjectID = "164"; */
"164.ibShadowedToolTip" = "Ändert den aktuellen Scher-Faktor.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Ändert den aktuellen Winkel."; ObjectID = "168"; */
"168.ibShadowedToolTip" = "Ändert den aktuellen Winkel.";

/* Class = "NSTextField"; ibShadowedToolTip = "Aktueller Winkelwert."; ObjectID = "172"; */
"172.ibShadowedToolTip" = "Aktueller Winkelwert.";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "214"; */
"214.title" = "X:";

/* Class = "NSTextFieldCell"; title = "Y:"; ObjectID = "215"; */
"215.title" = "Y:";

/* Class = "NSTextFieldCell"; title = "B:"; ObjectID = "216"; */
"216.title" = "B:";

/* Class = "NSTextFieldCell"; title = "H:"; ObjectID = "217"; */
"217.title" = "H:";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[0] = "25 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[0]" = "25 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[1] = "50 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[1]" = "50 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[2] = "75 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[2]" = "75 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[3] = "100 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[3]" = "100 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[4] = "150 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[4]" = "150 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[5] = "200 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[5]" = "200 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[6] = "300 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[6]" = "300 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[7] = "400 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[7]" = "400 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[8] = "500 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[8]" = "500 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[0] = "25 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[0]" = "25 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[1] = "50 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[1]" = "50 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[2] = "75 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[2]" = "75 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[3] = "100 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[3]" = "100 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[4] = "150 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[4]" = "150 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[5] = "200 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[5]" = "200 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[6] = "300 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[6]" = "300 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[7] = "400 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[7]" = "400 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[8] = "500 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[8]" = "500 %";

/* Class = "NSTextFieldCell"; title = "B %:"; ObjectID = "223"; */
"223.title" = "B %:";

/* Class = "NSTextFieldCell"; title = "H %:"; ObjectID = "224"; */
"224.title" = "H %:";

/* Class = "NSTextFieldCell"; title = "X-Scherung:"; ObjectID = "225"; */
"225.title" = "X-Scherung:";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[0] = "-60 °"; ObjectID = "226"; */
"226.ibShadowedObjectValues[0]" = "-60 °";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[1] = "-45 °"; ObjectID = "226"; */
"226.ibShadowedObjectValues[1]" = "-45 °";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[2] = "-30 °"; ObjectID = "226"; */
"226.ibShadowedObjectValues[2]" = "-30 °";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[3] = "-20 °"; ObjectID = "226"; */
"226.ibShadowedObjectValues[3]" = "-20 °";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[4] = "-10 °"; ObjectID = "226"; */
"226.ibShadowedObjectValues[4]" = "-10 °";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[5] = "0 °"; ObjectID = "226"; */
"226.ibShadowedObjectValues[5]" = "0 °";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[6] = "10°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[7] = "20°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[8] = "30°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[9] = "45°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[10] = "60°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[10]" = "60°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[0] = "-60 °"; ObjectID = "227"; */
"227.ibShadowedObjectValues[0]" = "-60 °";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[1] = "-45 °"; ObjectID = "227"; */
"227.ibShadowedObjectValues[1]" = "-45 °";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[2] = "-30 °"; ObjectID = "227"; */
"227.ibShadowedObjectValues[2]" = "-30 °";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[3] = "-20 °"; ObjectID = "227"; */
"227.ibShadowedObjectValues[3]" = "-20 °";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[4] = "-10 °"; ObjectID = "227"; */
"227.ibShadowedObjectValues[4]" = "-10 °";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[5] = "0 °"; ObjectID = "227"; */
"227.ibShadowedObjectValues[5]" = "0 °";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[6] = "10°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[7] = "20°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[8] = "30°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[9] = "45°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[10] = "60°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[10]" = "60°";

/* Class = "NSTextFieldCell"; title = "Winkel:"; ObjectID = "228"; */
"228.title" = "Winkel:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "229"; */
"229.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "X-Koordinate (linke Objektkante)"; ObjectID = "239"; */
"239.ibShadowedToolTip" = "X-Koordinate (linke Objektkante)";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "240"; */
"240.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Y-Koordinate (Objekt-Oberkante)"; ObjectID = "243"; */
"243.ibShadowedToolTip" = "Y-Koordinate (Objekt-Oberkante)";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "244"; */
"244.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Objektbreite"; ObjectID = "245"; */
"245.ibShadowedToolTip" = "Objektbreite";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "246"; */
"246.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Objekthöhe"; ObjectID = "249"; */
"249.ibShadowedToolTip" = "Objekthöhe";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "250"; */
"250.title" = "0 pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Zeigt weitere Funktionen des Inspektors im Aktion-Menü."; ObjectID = "433"; */
"433.ibShadowedToolTip" = "Zeigt weitere Funktionen des Inspektors im Aktion-Menü.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "435"; */
"435.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Schaltet an/oder aus, ob der Rahmen-Inhalt beim Verändern des Rahmens mit verändert werden soll."; ObjectID = "439"; */
"439.ibShadowedToolTip" = "Schaltet an/oder aus, ob der Rahmen-Inhalt beim Verändern des Rahmens mit verändert werden soll.";

/* Class = "NSTextFieldCell"; title = "Inhalt wandeln:"; ObjectID = "442"; */
"442.title" = "Inhalt wandeln:";

/* Class = "NSComboBox"; ibShadowedToolTip = "Ändert den aktuellen Scher-Faktor."; ObjectID = "448"; */
"448.ibShadowedToolTip" = "Ändert den aktuellen Scher-Faktor.";

/* Class = "NSTextFieldCell"; title = "Y-Scherung:"; ObjectID = "450"; */
"450.title" = "Y-Scherung:";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[0] = "-60 °"; ObjectID = "451"; */
"451.ibShadowedObjectValues[0]" = "-60 °";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[1] = "-45 °"; ObjectID = "451"; */
"451.ibShadowedObjectValues[1]" = "-45 °";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[2] = "-30 °"; ObjectID = "451"; */
"451.ibShadowedObjectValues[2]" = "-30 °";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[3] = "-20 °"; ObjectID = "451"; */
"451.ibShadowedObjectValues[3]" = "-20 °";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[4] = "-10 °"; ObjectID = "451"; */
"451.ibShadowedObjectValues[4]" = "-10 °";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[5] = "0 °"; ObjectID = "451"; */
"451.ibShadowedObjectValues[5]" = "0 °";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[6] = "10°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[6]" = "10°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[7] = "20°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[8] = "30°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[9] = "45°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[10] = "60°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[10]" = "60°";
